Межсайтовый скриптинг в MoinMoin

Дата публикации:
07.05.2009
Дата изменения:
07.05.2009
Всего просмотров:
1416
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
MoinMoin 1.x
Уязвимые версии: MoinMoin 1.8.2, возможно более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в различных параметрах в сценарии action/AttachFile.py. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: moinmo.in

Решение: Установите последнюю версию 1.8.3 с сайта производителя.

Ссылки: http://moinmo.in/SecurityFixes

или введите имя

CAPTCHA